<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CAPS</title>
  <base href="/">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: 'unsafe-inline' ; script-src 'self' data: 'unsafe-inline'; style-src 'self' data: 'unsafe-inline' ; img-src 'self' data: ; font-src 'self' data: ; frame-src 'self' data: blob: https: 'unsafe-inline';"> -->
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
